<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="HRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJkVBN0E2M0Q4NkIzQUE4OEQxMkNCMTk0QjIwRUZGNjE2">
  <Properties LocNum="02-05-01" Object="П" Constr="Реконструкция ПС-110/10 кВ Чермет"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="1 зона" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Code="2"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10192" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" Nacl="92" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="92" PlanCurr="65" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,15" Value_EM="1,15" Level="4" AllChapters="No" ChaptersLinks="(1)"/>
    <K Caption="МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,2" Value_EM="1,2" Level="5" AllChapters="No" ChaptersLinks="(1)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Монтажные работы" SysID="1">
      <Position Caption="Шкаф управления и регулирования" Number="1" Code="ТЕРм08-01-102-01" SysID="34" Units="1 шкаф" Quantity="1" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="478,3" OZ="153,3" EM="183,71" ZM="11,66" MT="141,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="14,6" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,8" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="131,19" ZM="14,58"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 8 т" Code="400002" Units="маш.-ч" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="98,45"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,77" Attribs="SnipSet">
            <PriceBase Value="9,34"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0048" Attribs="SnipSet">
            <PriceBase Value="175,87"/>
          </Mat>
          <Mat Caption="Бирки маркировочные" Code="111-0086" Units="100 шт." Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="140,85"/>
          </Mat>
          <Mat Caption="Трубка поливинилхлоридная ХВТ" Code="507-0700" Units="кг" Quantity="0,016" Attribs="SnipSet">
            <PriceBase Value="42,9"/>
          </Mat>
          <Mat Caption="Наконечники кабельные: медные для электротехнических установок" Code="509-0041" Units="шт." Quantity="2,04" Attribs="SnipSet">
            <PriceBase Value="39,7"/>
          </Mat>
          <Mat Caption="Кнопки монтажные" Code="509-0070" Units="1000 шт." Quantity="0,0041" Attribs="SnipSet">
            <PriceBase Value="19,03"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="3,78"/>
          </Mat>
          <Mat Caption="Оконцеватели маркировочные" Code="509-0156" Units="100 шт." Quantity="0,612" Attribs="SnipSet">
            <PriceBase Value="68,35"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="3,07" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Установка перемычки заземления."/>
          <Work Caption="Присоединение."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="478,3" OZ="153,3" EM="183,71" ZM="11,66" MT="141,29" TZ="14,6" TM="0,8"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="478" OZ="153" EM="184" ZM="12" MT="141" TZ="14,6" TM="0,8"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="529" OZ="176" EM="212" ZM="14" MT="141" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 228)" DataType="Nacl" PZ="217"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 228)" DataType="Plan" PZ="148"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="971"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="14,6" TM="0,8"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="14,6" TM="0,8"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="20,15" TM="1,1">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Электрические проводки в щитах и пультах: шкафных и панельных" Number="2" Code="ТЕРм11-06-002-01" SysID="37" Units="100 м" Quantity="1600/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="1600/100" KUnit="100" Result="16"/>
        <PriceBase PZ="125,45" OZ="112,17" MT="13,28"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-5-0" Units="чел.час" Quantity="9,27" Attribs="SnipSet" WorkClass="5">
            <PriceBase Value="12,1"/>
          </Tzr>
          <Mat Caption="Прокладки резиновые (пластина техническая прессованная)" Code="101-1703" Units="кг" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="23,09"/>
          </Mat>
          <Mat Caption="Бирки маркировочные пластмассовые" Code="111-0109" Units="100 шт." Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="25,67"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб" Quantity="2,24" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="125,45" OZ="112,17" MT="13,28" TZ="9,27"/>
            <Itog Caption="ВСЕГО на физобъем (16)" DataType="TotalFo" PZ="2007" OZ="1795" MT="212" TZ="148,32"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="2689" OZ="2477" MT="212" TZ="204,68">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="2276" OZ="2064" MT="212" TZ="170,57"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="2689" OZ="2477" MT="212" TZ="204,68"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 2 477)" DataType="Nacl" PZ="1982"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 2 477)" DataType="Plan" PZ="1486"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="6157"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="9,27"/>
            <Itog Caption="ВСЕГО на физобъем (16)" DataType="TotalFo" TZ="148,32"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="204,68">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="170,57"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="204,68"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кабели контрольные с медными жилами с поливинилхлоридной изоляцией и оболочкой марки: КВВГ, с числом жил - 4 и сечением 1,5 мм2" Number="3" Code="ТСЦ-501-0806" SysID="38" Units="1000 м" Quantity="400*1,02/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="400*1,02/1000" KUnit="1000" Result="0,408"/>
        <PriceBase PZ="8773,12" MT="8773,12"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="8773,12" MT="8773,12"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo" PZ="3579" MT="3579"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="3579" MT="3579">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="3579" MT="3579"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="3579" MT="3579"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="3579"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кабели контрольные с медными жилами с поливинилхлоридной изоляцией и оболочкой марки: КВВГ, с числом жил - 4 и сечением 2,5 мм2" Number="4" Code="ТСЦ-501-0816" SysID="39" Units="1000 м" Quantity="400*1,02/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="400*1,02/1000" KUnit="1000" Result="0,408"/>
        <PriceBase PZ="11878,38" MT="11878,38"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="11878,38" MT="11878,38"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo" PZ="4846" MT="4846"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="4846" MT="4846">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="4846" MT="4846"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="4846" MT="4846"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="4846"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кабели контрольные с медными жилами с поливинилхлоридной изоляцией и оболочкой марки: КВВГ, с числом жил - 7 и сечением 1,5 мм2" Number="5" Code="ТСЦ-501-0808" SysID="40" Units="1000 м" Quantity="400*1,02/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="400*1,02/1000" KUnit="1000" Result="0,408"/>
        <PriceBase PZ="13309,35" MT="13309,35"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="13309,35" MT="13309,35"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo" PZ="5430" MT="5430"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="5430" MT="5430">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="5430" MT="5430"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="5430" MT="5430"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="5430"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Кабели контрольные с медными жилами с поливинилхлоридной изоляцией и оболочкой марки: КВВГ, с числом жил - 14 и сечением 1,5 мм2" Number="6" Code="ТСЦ-501-0810" SysID="41" Units="1000 м" Quantity="400*1,02/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="400*1,02/1000" KUnit="1000" Result="0,408"/>
        <PriceBase PZ="25413,17" MT="25413,17"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="25413,17" MT="25413,17"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo" PZ="10369" MT="10369"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="10369" MT="10369">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="10369" MT="10369"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="10369" MT="10369"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="10369"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (0,408)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Съемные и выдвижные блоки (модули, ячейки, ТЭЗ), масса: до 5 кг" Number="7" Code="ТЕРм11-04-008-01" SysID="42" Units="1 шт." Quantity="4" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10040">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="10,8" OZ="9,71" EM="0,9" MT="0,19"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-1" Units="чел.час" Quantity="1,03" Attribs="SnipSet" WorkClass="3,1">
            <PriceBase Value="9,43"/>
          </Tzr>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 5 т" Code="400001" Units="маш.-ч" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="89,67"/>
          </Mch>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="10,8" OZ="9,71" EM="0,9" MT="0,19" TZ="1,03"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" PZ="43" OZ="39" EM="4" TZ="4,12"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="60" OZ="54" EM="6" TZ="5,69">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="50" OZ="45" EM="5" TZ="4,74"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="60" OZ="54" EM="6" TZ="5,69"/>
            </Itog>
            <Itog Caption="Накладные расходы 92% ФОТ (от 54)" DataType="Nacl" PZ="50"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 54)" DataType="Plan" PZ="35"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="145"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="1,03"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" TZ="4,12"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="5,69">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="4,74"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="5,69"/>
            </Itog>
            <Itog Caption="Накладные расходы 92% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="26752" OZ="1987" EM="188" ZM="12" MT="24577" TZ="167,04" TM="0,8"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="27579" OZ="2742" EM="260" ZM="17" MT="24577" TZ="230,52" TM="1,1">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1-7)" DataType="KSummDet" PZ="327" OZ="298,05" EM="28,2" ZM="1,8" TZ="25,056" TM="0,12"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1-7)" DataType="KSummDet" PZ="500" OZ="457" EM="43,4" ZM="2,8" TZ="38,42" TM="0,184"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="2249">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 80% ФОТ (от 2477)  (Поз. 2-6)" DataType="NSummDet" PZ="1982"/>
            <Itog Caption=" 92% ФОТ (от 54)  (Поз. 7)" DataType="NSummDet" PZ="50"/>
            <Itog Caption=" 95% ФОТ (от 228)  (Поз. 1)" DataType="NSummDet" PZ="217"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="1669">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 60% ФОТ (от 2477)  (Поз. 2-6)" DataType="PSummDet" PZ="1486"/>
            <Itog Caption=" 65% ФОТ (от 282)  (Поз. 1, 7)" DataType="PSummDet" PZ="183"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="31497" TZ="230,52" TM="1,1">
            <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" PZ="971" TZ="20,15" TM="1,1">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="478" OZ="153" EM="184" ZM="12" MT="141" TZ="14,6" TM="0,8"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="529" OZ="176" EM="212" ZM="14" MT="141" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1"/>
              <Itog Caption="Накладные расходы 95% ФОТ (от 228)" DataType="Nacl" PZ="217"/>
              <Itog Caption="Сметная прибыль 65% ФОТ (от 228)" DataType="Plan" PZ="148"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="971" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Монтаж оборудования" DataType="VrGroup" PZ="30381" TZ="204,68">
              <Itog Caption="Итого Поз. 2-6" DataType="GroupInitial" PZ="26231" OZ="1795" MT="24436" TZ="148,32"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="26500" OZ="2064" MT="24436" TZ="170,57"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="26913" OZ="2477" MT="24436" TZ="204,68"/>
              <Itog Caption="Накладные расходы 80% ФОТ (от 2 477)" DataType="Nacl" PZ="1982"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 2 477)" DataType="Plan" PZ="1486"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="30381" TZ="204,68"/>
            </Itog>
            <Itog Caption="Монтаж радиотелевизионного и электронного оборудования" DataType="VrGroup" PZ="145" TZ="5,69">
              <Itog Caption="Итого Поз. 7" DataType="GroupInitial" PZ="43" OZ="39" EM="4" TZ="4,12"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="50" OZ="45" EM="5" TZ="4,74"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="60" OZ="54" EM="6" TZ="5,69"/>
              <Itog Caption="Накладные расходы 92% ФОТ (от 54)" DataType="Nacl" PZ="50"/>
              <Itog Caption="Сметная прибыль 65% ФОТ (от 54)" DataType="Plan" PZ="35"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="145" TZ="5,69"/>
            </Itog>
            <Itog Caption="Итого" PZ="31497" TZ="230,52" TM="1,1">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="24577"/>
              <Itog Caption="  Машины и механизмы" PZ="260"/>
              <Itog Caption="  ФОТ" PZ="2759"/>
              <Itog Caption="  Накладные расходы" PZ="2249"/>
              <Itog Caption="  Сметная прибыль" PZ="1669"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="31497" TZ="230,52" TM="1,1"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="167,04" TM="0,8"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="230,52" TM="1,1"/>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="230,52" TM="1,1">
            <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" TZ="20,15" TM="1,1">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TZ="14,6" TM="0,8"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,15" TM="1,1"/>
              <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Монтаж оборудования" DataType="VrGroup" TZ="204,68">
              <Itog Caption="Итого Поз. 2-6" DataType="GroupInitial" TZ="148,32"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="170,57"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="204,68"/>
              <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="204,68"/>
            </Itog>
            <Itog Caption="Монтаж радиотелевизионного и электронного оборудования" DataType="VrGroup" TZ="5,69">
              <Itog Caption="Итого Поз. 7" DataType="GroupInitial" TZ="4,12"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="4,74"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="5,69"/>
              <Itog Caption="Накладные расходы 92% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="5,69"/>
            </Itog>
            <Itog Caption="Итого" TZ="230,52" TM="1,1">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="230,52" TM="1,1"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="Оборудование" SysID="2">
      <Position Caption="Шкаф автоматики и управления ДГР Бреслер-0117.060.2&#xA;  1 323 056,00/3.94=335801.02" Number="8" Code="ООО НПП&quot;Бреслер&quot;&#xA; от 18.12.2013г" ItemFlags="Info" SysID="36" Units="шт" Quantity="1" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="335801,02">
          <Fx PZ="1323056,00/3.94"/>
        </PriceBase>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,06" Level="1"/>
          <K Caption="Заготовительно-складские расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,012" Level="2"/>
        </Koefficients>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="335801,02"/>
            <Itog Caption="Коэффициенты к позиции:" PZ="360220,4702">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK" PZ="355949,0812"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK" PZ="360220,4702"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="360220"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="Коэффициенты к позиции:">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="ТОР 110-ИЗН&#xA; 25000,00/3.94=6345,18" Number="9" Code="ООО НПП&quot;Бреслер&quot; от 26.03.2014г" ItemFlags="Info" SysID="43" Units="шт" Quantity="4" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="6345,18">
          <Fx PZ="25000,00/3.94"/>
        </PriceBase>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,06" Level="1"/>
          <K Caption="Заготовительно-складские расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,012" Level="2"/>
        </Koefficients>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="6345,18"/>
            <Itog Caption="Коэффициенты к позиции:" PZ="6806,6015">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK" PZ="6725,8908"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK" PZ="6806,6015"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" PZ="27226"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="Коэффициенты к позиции:">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="387446"/>
          <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal" PZ="387446">
            <Itog Caption="Оборудование" DataType="VrGroup" PZ="387446">
              <Itog Caption="Итого Поз. 8-9" DataType="GroupInitial" PZ="387446"/>
            </Itog>
            <Itog Caption="Итого" PZ="387446">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Оборудование" PZ="387446"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal" PZ="387446"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice"/>
          <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal">
            <Itog Caption="Оборудование" DataType="VrGroup">
              <Itog Caption="Итого Поз. 8-9" DataType="GroupInitial"/>
            </Itog>
            <Itog Caption="Итого">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="П-110-16/189-ИОС1.2_изм.2"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="414198" OZ="1987" EM="188" ZM="12" MT="24577" TZ="167,04" TM="0,8"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="415025" OZ="2742" EM="260" ZM="17" MT="24577" TZ="230,52" TM="1,1">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1-7)" DataType="KSummDet" PZ="327" OZ="298,05" EM="28,2" ZM="1,8" TZ="25,056" TM="0,12"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1-7)" DataType="KSummDet" PZ="500" OZ="457" EM="43,4" ZM="2,8" TZ="38,42" TM="0,184"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="2249">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 80% ФОТ (от 2477)  (Поз. 2-6)" DataType="NSummDet" PZ="1982"/>
        <Itog Caption=" 92% ФОТ (от 54)  (Поз. 7)" DataType="NSummDet" PZ="50"/>
        <Itog Caption=" 95% ФОТ (от 228)  (Поз. 1)" DataType="NSummDet" PZ="217"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="1669">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 60% ФОТ (от 2477)  (Поз. 2-6)" DataType="PSummDet" PZ="1486"/>
        <Itog Caption=" 65% ФОТ (от 282)  (Поз. 1, 7)" DataType="PSummDet" PZ="183"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="418943" TZ="230,52" TM="1,1">
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="31497" TZ="230,52" TM="1,1">
          <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" PZ="971" TZ="20,15" TM="1,1">
            <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="478" OZ="153" EM="184" ZM="12" MT="141" TZ="14,6" TM="0,8"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="529" OZ="176" EM="212" ZM="14" MT="141" TZ="16,79" TM="0,92"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 228)" DataType="Nacl" PZ="217"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 228)" DataType="Plan" PZ="148"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="971" TZ="20,15" TM="1,1"/>
          </Itog>
          <Itog Caption="Монтаж оборудования" DataType="VrGroup" PZ="30381" TZ="204,68">
            <Itog Caption="Итого Поз. 2-6" DataType="GroupInitial" PZ="26231" OZ="1795" MT="24436" TZ="148,32"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="26500" OZ="2064" MT="24436" TZ="170,57"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="26913" OZ="2477" MT="24436" TZ="204,68"/>
            <Itog Caption="Накладные расходы 80% ФОТ (от 2 477)" DataType="Nacl" PZ="1982"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 2 477)" DataType="Plan" PZ="1486"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="30381" TZ="204,68"/>
          </Itog>
          <Itog Caption="Монтаж радиотелевизионного и электронного оборудования" DataType="VrGroup" PZ="145" TZ="5,69">
            <Itog Caption="Итого Поз. 7" DataType="GroupInitial" PZ="43" OZ="39" EM="4" TZ="4,12"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="50" OZ="45" EM="5" TZ="4,74"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="60" OZ="54" EM="6" TZ="5,69"/>
            <Itog Caption="Накладные расходы 92% ФОТ (от 54)" DataType="Nacl" PZ="50"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 54)" DataType="Plan" PZ="35"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="145" TZ="5,69"/>
          </Itog>
          <Itog Caption="Итого" PZ="31497" TZ="230,52" TM="1,1"/>
        </Itog>
        <Itog Caption="Итого Оборудование" DataType="OSGroup" PZ="387446">
          <Itog Caption="Оборудование" DataType="VrGroup" PZ="387446">
            <Itog Caption="Итого Поз. 8-9" DataType="GroupInitial" PZ="387446"/>
          </Itog>
          <Itog Caption="Итого" PZ="387446"/>
        </Itog>
        <Itog Caption="Итого" PZ="418943" TZ="230,52" TM="1,1">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="24577"/>
          <Itog Caption="  Машины и механизмы" PZ="260"/>
          <Itog Caption="  ФОТ" PZ="2759"/>
          <Itog Caption="  Оборудование" PZ="387446"/>
          <Itog Caption="  Накладные расходы" PZ="2249"/>
          <Itog Caption="  Сметная прибыль" PZ="1669"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="418943" TZ="230,52" TM="1,1"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="167,04" TM="0,8"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="230,52" TM="1,1"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TZ="230,52" TM="1,1">
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" TZ="230,52" TM="1,1">
          <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" TZ="20,15" TM="1,1">
            <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TZ="14,6" TM="0,8"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,79" TM="0,92"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,15" TM="1,1"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="20,15" TM="1,1"/>
          </Itog>
          <Itog Caption="Монтаж оборудования" DataType="VrGroup" TZ="204,68">
            <Itog Caption="Итого Поз. 2-6" DataType="GroupInitial" TZ="148,32"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="170,57"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="204,68"/>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="204,68"/>
          </Itog>
          <Itog Caption="Монтаж радиотелевизионного и электронного оборудования" DataType="VrGroup" TZ="5,69">
            <Itog Caption="Итого Поз. 7" DataType="GroupInitial" TZ="4,12"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="4,74"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="5,69"/>
            <Itog Caption="Накладные расходы 92% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="5,69"/>
          </Itog>
          <Itog Caption="Итого" TZ="230,52" TM="1,1"/>
        </Itog>
        <Itog Caption="Итого Оборудование" DataType="OSGroup">
          <Itog Caption="Оборудование" DataType="VrGroup">
            <Itog Caption="Итого Поз. 8-9" DataType="GroupInitial"/>
          </Itog>
          <Itog Caption="Итого"/>
        </Itog>
        <Itog Caption="Итого" TZ="230,52" TM="1,1">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="230,52" TM="1,1"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
